:root{

--azul:#10224d;
--azul2:#1b3167;
--dorado:#c8a45d;
--gris:#f7f8fb;
--texto:#313131;

}

*{

margin:0;
padding:0;
box-sizing:border-box;

}

html{

scroll-behavior:smooth;

}

body{

font-family:'Inter',sans-serif;
background:#ffffff;
color:var(--texto);

}

h1,h2,h3,h4{

font-family:'Cormorant Garamond',serif;

}

.nav-premium{

position:fixed;
top:0;
left:0;
width:100%;
z-index:999;
padding:18px 0;
background:rgba(255,255,255,.95);
backdrop-filter:blur(15px);
transition:.4s;

box-shadow:0 10px 35px rgba(0,0,0,.05);

}

.navbar-brand{

font-size:33px;
font-weight:700;
color:var(--azul)!important;

letter-spacing:1px;

}

.nav-link{

margin-left:30px;
font-weight:600;
color:#555!important;
transition:.3s;

}

.nav-link:hover{

color:var(--dorado)!important;

}

.hero-premium{

padding-top:130px;
background:white;
overflow:hidden;

}

.hero-tag{

display:inline-block;

padding:10px 22px;

background:#eef3fb;

border-radius:50px;

font-size:13px;

letter-spacing:3px;

color:var(--azul);

margin-bottom:35px;

}

.hero-premium h1{

font-size:78px;

font-weight:700;

color:var(--azul);

line-height:1;

margin-bottom:20px;

}

.hero-premium h2{

font-size:34px;

font-weight:500;

margin-bottom:30px;

color:#333;

}

.hero-premium p{

font-size:20px;

line-height:1.8;

margin-bottom:45px;

color:#666;

}

.hero-buttons{

display:flex;

gap:20px;

margin-bottom:60px;

}

.btn-premium{

background:var(--azul);

color:white;

padding:18px 38px;

border-radius:60px;

font-weight:600;

text-decoration:none;

transition:.35s;

}

.btn-premium:hover{

background:var(--dorado);

color:white;

}

.btn-outline-premium{

border:2px solid var(--azul);

padding:18px 38px;

border-radius:60px;

text-decoration:none;

font-weight:600;

color:var(--azul);

transition:.35s;

}

.btn-outline-premium:hover{

background:var(--azul);

color:white;

}

.hero-data{

display:flex;

gap:55px;

}

.hero-data strong{

display:block;

font-size:42px;

font-family:'Cormorant Garamond',serif;

color:var(--dorado);

}

.hero-data span{

font-size:14px;

color:#666;

}

.hero-image{

position:relative;

text-align:center;

}

.hero-image img{

width:90%;

position:relative;

z-index:2;

}

.gold-circle{

position:absolute;

width:260px;

height:260px;

background:#efe4c6;

border-radius:50%;

top:30px;

right:0;

z-index:1;

}

.blue-square{

position:absolute;

width:180px;

height:180px;

background:#edf2fb;

left:20px;

bottom:20px;

z-index:1;

}

@media(max-width:991px){

.hero-premium{

text-align:center;

}

.hero-premium h1{

font-size:52px;

}

.hero-premium h2{

font-size:25px;

}

.hero-buttons{

justify-content:center;

flex-wrap:wrap;

}

.hero-data{

justify-content:center;

flex-wrap:wrap;

margin-bottom:40px;

}

.hero-image{

margin-top:50px;

}

}
